<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="user_id">976156e2-1227-4fa8-ada2-c11d56133350</string>
    <string name="iwek">kS+ymfQyfeGWJ+DeeDl9Q6EhEZF/+9LbqEiPrBXWxmQ=</string>
    <string name="in_beta">MIGHAgEAMBMGByqGSM49AgEGCCqGSM49AwEHBG0wawIBAQQg02LhsqpP/bjaPz7L3EsjpZlFzZ55dAEat9j9OSjlu/mhRANCAASCkAryz3FlVbWF3ziu7zUWfOCrXUWaHB2IGRPExaEQ1bbUQ78uHfSGn4QVNwztzgynCNkq+MxswzVlNMo8IBKA</string>
    <string name="out_beta">MFkwEwYHKoZIzj0CAQYIKoZIzj0DAQcDQgAEgpAK8s9xZVW1hd84ru81Fnzgq11FmhwdiBkTxMWhENW21EO/Lh30hp+EFTcM7c4MpwjZKvjMbMM1ZTTKPCASgA==</string>
    <int name="version" value="10" />
</map>
